
# **FINAL PRESENTATION** 

## **CONCEPT** 

In the gentle embrace of petals, lies a testament to the cycle of life.

"In Memory of Memories: From Flowers to Earth" presents a unique and sustainable approach to burial garments, intertwining the beauty of nature with life and death. This innovative concept revolves around crafting burial garments using delicate rose petals, offering a poignant and ecological farewell to departed loved ones. The garment is meticulously designed to be both elegant and biodegradable. 
 
As the deceased is laid to rest in the garment, flowers accompany them on their final journey. With each passing moment, the roses relinquish their vibrant hues, surrendering to the gentle caress of time. They return to the earth and gift their essence to the soil, becoming nourishments for future blooms.

## **PROCESS VIDEO** 

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/954286609?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="FROM FLOWERS TO EARTH"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

## **PHOTOSHOOT** 


![PROCESS](../images/process/Untitled-1%20copy11.jpg){ width=1000 }

### **UNDERGARMENT** 

#### **SHROUD** 

![PROCESS](../images/process/Untitled-1%20copy12.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy13.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy14.jpg){ width=1000 }

#### **GLOVES** 

![PROCESS](../images/process/Untitled-1%20copy15.jpg){ width=1000 }

#### **FEET COVERS** 

![PROCESS](../images/process/Untitled-1%20copy16.jpg){ width=1000 }

### **DRESS** 

![PROCESS](../images/process/Untitled-1%20copy17.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy18.jpg){ width=1000 }

### **COAT** 

![PROCESS](../images/process/Untitled-1%20copy19.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy21.jpg){ width=1000 }

### **ATMOSPHERE** 

![PROCESS](../images/process/Untitled-1%20copy20.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy22.jpg){ width=1000 }

![PROCESS](../images/process/Untitled-1%20copy23.jpg){ width=1000 }

## **CREDITS** 

![PROCESS](../images/process/Untitled-1%20copy24.jpg){ width=1000 }

## **PRESENTATION SLIDES** 

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRInQmIYy1hTIizWjzAfB37bbDyrMzH2R8yvcPZAT_3Z2OsPbr0PnSfdUO4ByWnlvTpMi3u9uiJM2s0/embed?start=true&loop=true&delayms=60000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>